Manifest-Version: 1.0
Bnd-LastModified: 1675227762808
Build-Jdk: 1.8.0_171
Built-By: root
Bundle-Activator: org.wso2.carbon.tryit.internal.Activator
Bundle-ClassPath: .,org.wso2.carbon.wsdl2form-4.9.3.jar,xalan-2.7.1.wso2
 v1.jar,wadl-core-1.1.3.wso2v2.jar,jsr311-api-1.1.1.jar,dom4j-1.6.1.jar
Bundle-Description: This is a core module of the project.
Bundle-DocURL: http://www.wso2.org/
Bundle-License: http://www.apache.org/licenses/LICENSE-2.0.txt
Bundle-ManifestVersion: 2
Bundle-Name: org.wso2.carbon.tryit
Bundle-SymbolicName: org.wso2.carbon.tryit
Bundle-Vendor: WSO2
Bundle-Version: 4.9.3
Created-By: Apache Maven Bundle Plugin
Embed-Dependency: xalan.wso2|xalan|org.wso2.carbon|org.wso2.carbon.wsdl2
 form|org.wso2.wadl.core.wso2|wadl-core|javax.ws.rs|jsr311-api|dom4j|dom
 4j|
Embedded-Artifacts: org.wso2.carbon.wsdl2form-4.9.3.jar;g="org.wso2.carb
 on.commons";a="org.wso2.carbon.wsdl2form";v="4.9.3",xalan-2.7.1.wso2v1.
 jar;g="xalan.wso2";a="xalan";v="2.7.1.wso2v1",wadl-core-1.1.3.wso2v2.ja
 r;g="org.wso2.wadl.core.wso2";a="wadl-core";v="1.1.3.wso2v2",jsr311-api
 -1.1.1.jar;g="javax.ws.rs";a="jsr311-api";v="1.1.1",dom4j-1.6.1.jar;g="
 dom4j";a="dom4j";v="1.6.1"
Export-Package: org.wso2.carbon.tryit;uses:="org.apache.axis2,org.apache
 .axis2.context,org.wso2.carbon.core,org.wso2.carbon.core.transports";ve
 rsion="4.9.3",org.wso2.carbon.tryit.wadl.data;version="4.9.3",org.wso2.
 carbon.tryit.wadl.generator;version="4.9.3",org.wso2.carbon.tryit.wadl;
 version="4.9.3",org.wso2.carbon.tryit.wadl.generator;version="4.9.3"
Import-Package: org.apache.axis2;version="[1.6.1,2.0.0)",org.apache.axis
 2.addressing;version="[1.6.1,2.0.0)",org.apache.axis2.client;version="[
 1.6.1,2.0.0)",org.apache.axis2.context;version="[1.6.1,2.0.0)",org.apac
 he.axis2.deployment.util;version="[1.6.1,2.0.0)",org.apache.axis2.descr
 iption;version="[1.6.1,2.0.0)",org.apache.axis2.engine;version="[1.6.1,
 2.0.0)",org.apache.axis2.receivers;version="[1.6.1,2.0.0)",org.apache.a
 xis2.util;version="[1.6.1,2.0.0)",org.apache.axiom.om;version="[1.2.11,
 2.0.0)",org.apache.axiom.om.impl.builder;version="[1.2.11,2.0.0)",org.a
 pache.axiom.soap;version="[1.2.11,2.0.0)",javax.xml.parsers;version="[0
 .0.0,1.0.0)",com.google.gson;resolution:=optional;version="[2.8,3)",com
 .sun.mirror.apt;resolution:=optional,com.sun.mirror.declaration;resolut
 ion:=optional,com.sun.mirror.type;resolution:=optional,com.sun.mirror.u
 til;resolution:=optional,com.sun.msv.datatype;resolution:=optional,com.
 sun.msv.datatype.xsd;resolution:=optional,com.sun.xml.fastinfoset.sax;r
 esolution:=optional,com.sun.xml.fastinfoset.stax;resolution:=optional,j
 ava_cup.runtime;resolution:=optional,javax.activation;resolution:=optio
 nal;version="[1.1,2)",javax.annotation;resolution:=optional,javax.image
 io;resolution:=optional,javax.imageio.stream;resolution:=optional,javax
 .naming;resolution:=optional,javax.swing;resolution:=optional,javax.swi
 ng.border;resolution:=optional,javax.swing.table;resolution:=optional,j
 avax.swing.tree;resolution:=optional,javax.xml.bind;resolution:=optiona
 l,javax.xml.bind.annotation;resolution:=optional,javax.xml.bind.annotat
 ion.adapters;resolution:=optional,javax.xml.bind.attachment;resolution:
 =optional,javax.xml.bind.helpers;resolution:=optional,javax.xml.datatyp
 e;resolution:=optional,javax.xml.namespace;resolution:=optional,javax.x
 ml.stream;resolution:=optional;version="[1.0,2)",javax.xml.stream.event
 s;resolution:=optional;version="[1.0,2)",javax.xml.stream.util;resoluti
 on:=optional;version="[1.0,2)",javax.xml.validation;resolution:=optiona
 l,javax.xml.xpath;resolution:=optional,org.apache.bcel.classfile;resolu
 tion:=optional,org.apache.bcel.generic;resolution:=optional,org.apache.
 bcel.util;resolution:=optional,org.apache.commons.io;resolution:=option
 al;version="[2.0,3)",org.apache.commons.logging;resolution:=optional;ve
 rsion="[1.2,2)",org.apache.tools.ant;resolution:=optional,org.apache.to
 ols.ant.taskdefs;resolution:=optional,org.apache.tools.ant.taskdefs.com
 pilers;resolution:=optional,org.apache.tools.ant.types;resolution:=opti
 onal,org.apache.xerces.parsers;resolution:=optional,org.apache.xml.seri
 alize;resolution:=optional,org.gjt.xpp;resolution:=optional,org.jaxen;r
 esolution:=optional;version="[1.2,2)",org.jaxen.dom4j;resolution:=optio
 nal;version="[1.2,2)",org.jaxen.pattern;resolution:=optional;version="[
 1.2,2)",org.jaxen.saxpath;resolution:=optional;version="[1.2,2)",org.jv
 net.fastinfoset;resolution:=optional,org.jvnet.staxex;resolution:=optio
 nal,org.kohsuke.rngom.ast.builder;resolution:=optional,org.kohsuke.rngo
 m.ast.om;resolution:=optional,org.kohsuke.rngom.ast.util;resolution:=op
 tional,org.kohsuke.rngom.digested;resolution:=optional,org.kohsuke.rngo
 m.nc;resolution:=optional,org.kohsuke.rngom.parse;resolution:=optional,
 org.kohsuke.rngom.parse.compact;resolution:=optional,org.kohsuke.rngom.
 parse.xml;resolution:=optional,org.kohsuke.rngom.xml.sax;resolution:=op
 tional,org.osgi.framework;resolution:=optional;version="[1.8,2)",org.re
 laxng.datatype;resolution:=optional,org.w3c.dom;resolution:=optional,or
 g.w3c.dom.events;resolution:=optional,org.w3c.dom.ls;resolution:=option
 al,org.w3c.dom.traversal;resolution:=optional,org.w3c.dom.xpath;resolut
 ion:=optional,org.wso2.carbon;resolution:=optional;version="[4.5,5)",or
 g.wso2.carbon.base;resolution:=optional;version="[1.0,2)",org.wso2.carb
 on.context;resolution:=optional;version="[4.5,5)",org.wso2.carbon.core;
 resolution:=optional;version="[4.5,5)",org.wso2.carbon.core.multitenanc
 y.utils;resolution:=optional;version="[4.5,5)",org.wso2.carbon.core.tra
 nsports;resolution:=optional;version="[4.5,5)",org.wso2.carbon.core.uti
 l;resolution:=optional;version="[4.5,5)",org.wso2.carbon.tryit.wadl.dat
 a;resolution:=optional,org.wso2.carbon.utils;resolution:=optional;versi
 on="[4.5,5)",org.wso2.carbon.utils.deployment;resolution:=optional;vers
 ion="[4.5,5)",org.wso2.carbon.utils.multitenancy;resolution:=optional;v
 ersion="[4.5,5)",org.xml.sax;resolution:=optional,org.xml.sax.ext;resol
 ution:=optional,org.xml.sax.helpers;resolution:=optional,org.xmlpull.v1
 ;resolution:=optional,sun.nio.cs;resolution:=optional
Require-Capability: osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Tool: Bnd-3.2.0.201605172007
